/* Media queries */
/* 980px or less */
@media screen and (max-width: 1100px) {
	/* Main Body */
	#nav_header { top: 10px; }
	.head_container { width: 100%; }
	.container{ width: 89%; }
	
	/* Slideshow */
	#slideshow { }
	
	/* Row 1 - Blog and Social Media */
	#blog, #blog_404 { width: 60%; margin-bottom: 20px;}
	#sidebar { width: 37%; }
	
	/* Row 2 - Features */
	#why_ffsplit { width: 100%; }
	#twitter { width: 100%; }	
	#you_need { width: 100%; }

	.logo { position: relative; left: 20px; }
}

/* 700px or less */
@media screen and (max-width: 750px) {
	/* Header */
	#nav_header { top: 0; }	
	#you_need, #blog, #blog_404, #sidebar, #twitter, #why_ffsplit { width: auto; float: none; }
	.logo { 	display: none; }
	#sidebar { margin: 0; }
	
	/* Download page */
	.d-button { width: 50%; }
	.d-require { width: 95%; }	
	
	/* Slideshow */
	#prev { margin: 0 0 0 20px; }
	#next { margin: 0 30px 0 0; }
	
	/* Navigation */
	nav {
		float: none;
		line-height: 60px;
	}
	
	nav ul {
		display: none;
		height: auto;
	}
	
	nav li {
		display: block;
  		width: 100%;
  		float: none;
		padding: 0;
  	}
	
	nav li a {
		border-bottom: 1px solid #222222;
		padding: 0;
	}
	
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 20px;
		white-space: nowrap;
  	}
	
	nav a#top_menu {
		display: block;
		background: url('../images/main_logo.png') no-repeat;
		background-position: 20px 17px;
		text-indent: -9999em;
		position: relative;
		width: 100%;
		
		border-bottom: 1px solid transparent;	
	}
	
	nav a#top_menu:hover {
		border-bottom: 1px solid #305f6d;
	}
	
	nav a#top_menu:after {
		content:"";
		background: url('../images/mini.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
	}
}

/* 480px or less */
@media screen and (max-width: 480px) {
	#slideshow { display: none; }
	#counter { font: 12px/12px Arial, sans-serif; padding: 10px 0; }
	.count_total { letter-spacing: 0; padding: 0; background: none; display: inline; }
	#footer { padding: 0; }
	.searchbar { margin: 0 auto; float: none; width: auto; margin: 10px 0; }	
	.scrollToTop { visibility: hidden; }
	
	/* Download page */
	.d-button { padding: 10px; }
	.d-require { width: 93%; }	
}

/* 320px or less */
@media screen and (max-width: 280px) {
	nav a#top_menu { background: url('../images/mini_logo.png') no-repeat; background-position: 20px 17px; }
	nav a#top_menu:after { background: none; display: none; }
	
	/* Download page */
	.d-button { padding: 5px; font: 12px 'Oswald'; }
	.d-require { width: 85%; }	
}